Subject: Black plants

From: [email-masked]
Date: 3 May 1995 15:39:00 +0100

Possibly plants are green because chlorophyll developed, as a pigment capable
of absorbing mainly red light, when life at first started in the see. As is
known red light is the radiation which penetrates deeper in the water !

Fernando